
$('#video_file_<%= @video_file.id %>').replaceWith("<%= escape_javascript(render(@video_file))%>");

<% if @folder_changed %>

  $('#video_file_<%= @video_file.id %>').remove();

<% end %>
$('#video_files_big_container #main_workspace_view #video_file_container .form').html("<%= escape_javascript(render(:partial => 'form'))%>");



close_pane_hover();
video_files_load();